nix3-describe-stores(1)

Warning: This program is experimental and its interface is subject to change.

Name
nix describe-stores - show registered store types and their available options

Synopsis
nix describe-stores [option…]

Options

•   --json
    Produce output in JSON format, suitable for consumption by another program.